Bug 89917 - Ambiguity about path to ISO images
Ambiguity about path to ISO images
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-29 14:55 EDT by Matthew Leingang
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-19 15:25:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Leingang 2003-04-29 14:55:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
The install guide reads:

"Enter the device name of the partition containing the Red Hat ISO images. There
is also a field labeled Directory holding images. If the ISO images are not in
the root (top-level) directory of that partition, enter the full path to the ISO
images (for example, if the ISO images are in /test/new, you would enter
/test/new)."

I had ISO images in /home/leingang, where /home was the mount point of
/dev/hda4.  At the dialog in question, I entered /home/leingang as the path and
got a message like "/tmp/hdimage//home/leingang: no such file or directory."  I
finally figured it out to just enter "leingang" as the directory.  

The confusion is that /home is a figment of the already-installed file system
and is not present when mounting the partition temporarily to read the
installation images.  But "leingang" doesn't look like a "full path," as the
installation guide suggests.  The required text in this imput is the path to the
ISO images _relative_ to the root of the partition (or its mount point if you
are thinking inside the filesystem).

A short fix would be to remove the word "full."  A better example would be "if
the partition on which the images reside is normally mounted at /test, and the
ISO images are in /test/new, you would enter 'new'."

A longer fix would explain filesystems and mount points.  

Version-Release number of selected component (if applicable):
rhl-ig-x86(EN)-9-HTML-RHI (2003-01-16T18:24-0400)

How reproducible:
Always

Steps to Reproduce:
1.http://www.redhat.com/docs/manuals/linux/RHL-9-Manual/install-guide/s1-begininstall-hd.html
2.
3.
    

Additional info:
Comment 1 Sandra Moore 2003-05-19 15:25:11 EDT
I've included examples of both a root top-level directory access point and a
non-root, non-top-level directory access point. I hope this will explain it
better so that users will have proper examples to follow. Changes will be
reflected in the next release. Thanks so much for the feedback.

Note You need to log in before you can comment on or make changes to this bug.